uuid: 1fd830a4-0c58-4d62-a60c-836b1704d9d8
langcode: ru
status: false
dependencies:
  theme:
    - bootstrap
_core:
  default_config_hash: 1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw
id: bootstrap_page_title
theme: bootstrap
region: sidebar_first
weight: 0
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
